#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export PYBUILD_NAME=visualequation

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf data/icons/
	dh_auto_clean

override_dh_auto_build:
	python3 generate_icons.py
	dh_auto_build
